* {
box-sizing: border-box;
}
*:focus {
	outline: none;
}
body {
font-family: Arial;
background-color: #96bed2;
padding: 0px;
}
.naslov{
text-align: left;
margin-left: 15px;
font-size: 15px;
color: #777;
}
.login {
margin: 0px auto;
width: 220px;
}
.login-screen {
background-color: #FFF;
padding: 10px;
border-radius: 5px
}

.app-title {
text-align: center;
color: #777;
}

.login-form {
text-align: center;
}
.control-group {
margin-bottom: 5px;
}

input {
text-align: left;
background-color: #ECF0F1;
border: 2px solid transparent;
border-radius: 3px;
font-size: 16px;
font-weight: 200;
padding: 5px 5px;
width: 170px;
transition: border .5s;
}

input:focus {
border: 2px solid #3498DB;
box-shadow: none;
}

.btn {
  border: 2px solid transparent;
  background: #336077;
  color: #ffffff;
  font-size: 16px;
  line-height: 25px;
  padding: 5px 0;
  text-decoration: none;
  text-shadow: none;
  border-radius: 3px;
  box-shadow: none;
  transition: 0.25s;
  display: block;
  width: 170px;
  margin: 0 auto;
}

.btn:hover {
  background-color: #5b99b9;
}

.login-link {
  font-size: 12px;
  color: #444;
  display: block;
	margin-top: 12px;
}